#send-to-friend{ padding:0px; }
#stf-form{ width:500px;background-color:#f8f8f8;padding:5px 10px;position:absolute;top:-500px;left: -600px;opacity:0;border:1px solid #ddd; }
#stf-form input { padding:5px;width:250px; margin-right:10px; }
#stf-form textarea { padding:8px;display:block;width:250px;height:50px; }
#stf-form label { font-weight:bold;font-size:12px;font-family:helvetica;display:block;padding:5px }

#stf-image { }
#stf-form > p {
padding:15px 10px;
margin:0px;
padding-left:50px;
font-size:16px;
font-weight:bold;
background: url(http://static.deskdemon.com/14/images/send.png) no-repeat;
background-position: 10px 13px;
margin-top:2px;
}
#simplemodal-container {
border:5px solid #ddd;
}
#stf-form table td { padding:5px; }
#stf-form .label{ width:130px;text-align:right;color:#000; }
#sendtofriends{ background-color:#686868;border:0px;border-radius:10px;color:#f2f2f2;padding:4px 5px;font-size:10px;margin-left:10px;}

#sharewithfriends{
	position: fixed;
	left: -320px;
	bottom: 20px;
	width: 300px;
	height: 100px;
	border: 3px solid #ddd;
	padding:10px;
	background-color:#f2f2f2;
	border-radius:10px;
	opacity:0;
}

#sharewithfriends p{ color: #000;font-weight:bold;font-size:16px;font-family:helvetica;}
#sharewithfriends button{ display:block;background-color:#223344;padding:10px 20px;color:#fff;font-weight:bold;margin:0px auto;margin-top:20px;margin-bottom:5px;border:0px; }